<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000036337585</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2017-1827</NUM>
<NUM_PARUTION>0304</NUM_PARUTION>
<NUM_SEQUENCE>183</NUM_SEQUENCE>
<NOR>CPAP1731283D</NOR>
<DATE_PUBLI>2017-12-30</DATE_PUBLI>
<DATE_TEXTE>2017-12-28</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000036334118">JORF n°0304 du 30 décembre 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2017-1827 du 28 décembre 2017</TITRE>
<TITREFULL>Décret n° 2017-1827 du 28 décembre 2017 relatif à la direction nationale d'interventions domaniales</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'action et des comptes publics</MINISTERE>
<MCS_TEXT>
<MC>COMPTES PUBLICS</MC>
<MC>IMMOBILIER DE L'ETAT</MC>
<MC>DIRECTION GENERALE DES FINANCES PUBLIQUES</MC>
<MC>DIRECTION NATIONALE D'INTERVENTIONS DOMANIALES</MC>
<MC>SERVICE A COMPETENCE NATIONALE</MC>
<MC>SCN</MC>
<MC>ORGANISATION</MC>
<MC>FONCTIONNEMENT</MC>
<MC>COMPTABLE SPECIALISE DU DOMAINE</MC>
<MC>COMPETENCE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : administrations, services de la direction de l'immobilier de l'Etat.
    <br/>Objet : élargissement des missions de la direction nationale d'interventions domaniales.
    <br/>Entrée en vigueur : le texte entre en vigueur le 1er janvier 2018.
    <br/>Notice : la direction nationale d'interventions domaniales est un service à compétence nationale rattaché au directeur de l'immobilier de l'Etat. Le texte confie à ce service, en complément de ses attributions actuelles des missions de nature comptable jusqu'alors exercées par un comptable public autonome, le comptable spécialisé du domaine. Le directeur de ce service à compétence nationale reprend le titre de comptable spécialisé du domaine.
    <br/>Références : le texte peut être consulté sur le site Légifrance (http://www.legifrance.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'action et des comptes publics,<br/>Vu la loi organique n° 2001-692 du 1er août 2001 modifiée relative aux lois de finances, notamment son article 31 ;<br/>Vu le code civil ;<br/>Vu le code général de la propriété des personnes publiques ;<br/>Vu le code de procédure pénale, notamment son article R. 54-9 ;<br/>Vu la loi n° 49-310 du 8 mars 1949 modifiée relative aux comptes spéciaux du Trésor, notamment son article 10 ;<br/>Vu la loi n° 2005-1719 du 30 décembre 2005 modifiée de finances pour 2006, notamment son article 47 ;<br/>Vu le décret n° 87-389 du 15 juin 1987 modifié relatif à l'organisation des services d'administration centrale ;<br/>Vu le décret n° 97-464 du 9 mai 1997 modifié relatif à la création et à l'organisation des services à compétence nationale ;<br/>Vu le décret n° 2005-850 du 27 juillet 2005 modifié relatif aux délégations de signature des membres du Gouvernement ;<br/>Vu le décret n° 2008-310 du 3 avril 2008 modifié relatif à la direction générale des finances publiques, notamment son article 3 ;<br/>Vu le décret n° 2009-208 du 20 février 2009 relatif au statut particulier des administrateurs des finances publics, notamment son article 4 ;<br/>Vu le décret n° 2009-707 du 16 juin 2009 modifié relatif aux services déconcentrés de la direction générale des finances publiques ;<br/>Vu le décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique, notamment son article 85 ;<br/>Vu le décret n° 2015-510 du 7 mai 2015 modifié portant charte de la déconcentration ;<br/>Vu l'avis du comité technique de proximité de la direction nationale d'interventions domaniales en date du 28 novembre 2017,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000036337600</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La direction nationale d'interventions domaniales est un service à compétence nationale, rattaché au directeur de l'immobilier de l'Etat de la direction générale des finances publiques.<br/>Elle est dirigée par un directeur ayant la qualité de comptable public principal.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337601</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Le directeur de la direction nationale d'interventions domaniales est le comptable spécialisé du domaine.<br/>Il exécute à ce titre les opérations spécifiques de recettes et de dépenses définies aux articles 3 à 6 du présent décret.<br/>II. - La direction nationale d'interventions domaniales assiste la direction de l'immobilier de l'Etat dans le pilotage de ses missions et participe à leur mise en œuvre opérationnelle dans les conditions fixées par arrêté du ministre chargé du budget.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337602</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Le comptable spécialisé du domaine est chargé, sur l'ensemble du territoire national, des missions suivantes :<br/>1° Il est comptable assignataire :</p>
<p>
<br/>- de la cession de tous biens et droits mobiliers ;<br/>- des loyers budgétaires ;<br/>- des redevances dues sur des locaux ou des dépendances relevant du domaine public ou privé dont la liste est dressée par arrêté du ministre chargé du budget.</p>
<p>
<br/>Il assure le recouvrement de ces recettes, sauf exceptions prévues par arrêté du ministre chargé du budget ;<br/>2° Il assure l'encaissement des recettes et le paiement des dépenses relatives à l'aliénation des biens mobiliers et immobiliers dont la cession est confiée à l'administration chargée des domaines par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués en application de l'article R. 54-9 du code de procédure pénale.<br/>II. - Le comptable spécialisé du domaine reçoit les sommes et valeurs atteintes par la prescription et acquises à l'Etat, en application de l'article R. 1126-2 du code général de la propriété des personnes publiques.<br/>III. - Le comptable spécialisé du domaine est comptable assignataire des dépenses du budget général dont la liste est dressée par arrêté du ministre chargé du budget.<br/>IV. - Le comptable spécialisé du domaine est comptable assignataire des dépenses sans ordonnancement fixées par arrêté du ministre chargé du budget.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337605</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le comptable spécialisé du domaine est comptable assignataire des recettes du compte d'affectation spéciale « gestion du patrimoine immobilier de l'Etat ».<br/>Il assure le recouvrement de ces recettes, sauf exceptions prévues par arrêté du ministre chargé du budget.<br/>Il est comptable assignataire des dépenses de ce compte d'affectation spéciale dont la liste est dressée par arrêté du ministre chargé du budget.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337606</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le comptable spécialisé du domaine est comptable assignataire des opérations afférentes au compte de commerce « opérations commerciales des domaines » effectuées sur l'ensemble du territoire métropolitain, dans les départements et collectivités d'outre-mer ainsi qu'en Nouvelle-Calédonie et à l'étranger, à l'exception des opérations définies par arrêté du ministre chargé du budget.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337607</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le comptable spécialisé du domaine assure, dans les limites de la circonscription régionale d'Ile-de-France, l'encaissement des recettes et le paiement des dépenses relatives :</p>
<p>
<br/>- aux opérations de gestion de patrimoines, notamment la curatelle des successions vacantes, la gestion et la liquidation des successions en déshérence ;<br/>- aux opérations relatives aux dons et legs consentis à l'Etat, aux biens sans maître, aux confiscations pénales, aux biens placés sous séquestre et à la liquidation des anciennes congrégations religieuses.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337608</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La direction nationale d'interventions domaniales comprend, outre des services communs, un service chargé des fonctions comptables ainsi que des services chargés de la gestion des successions et de la vente des biens immobiliers et mobiliers, des services chargés d'évaluations immobilières et des services de renfort et d'assistance technique en matière domaniale.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337609</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret entre en vigueur le 1er janvier 2018.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337611</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 2006-1795 du 23 décembre 2006 portant création d'un comptable spécialisé du domaine est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000036337621</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/CPAP1731283D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/12/28/2017-1827/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'action et des comptes publics est chargé de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 28 décembre 2017.</p>
</div>
<div align="left">
<p>Edouard Philippe</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Gérald Darmanin</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
